Resolido Docs
Webhooks

List webhooks

GET
/webhooks

Webhook endpoints of the organization. Owner/admin.

Authorization

bearer webhooks:manage
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: webhooks:manage

Response Body

Success

application/json
  1. response
data*array<>
curl -X GET "https://example.com/webhooks"
{  "data": [    {      "id": "string",      "url": "string",      "description": "string",      "events": [        "string"      ],      "enabled": true,      "disabledReason": "string",      "consecutiveFailures": 0,      "lastDeliveryAt": 0,      "lastSuccessAt": 0,      "createdAt": 0    }  ]}